Public Attributes | List of all members
WP6ListLevel Struct Reference

`#include <WP6ContentListener.h>`

## Public Attributes
int | m_level
bool | m_isListElementOpenAtLevel

## Member Data Documentation

## ◆ m_isListElementOpenAtLevel

bool WP6ListLevel::m_isListElementOpenAtLevel

## ◆ m_level

int WP6ListLevel::m_level

The documentation for this struct was generated from the following file:

- WP6ContentListener.h